4dc9be apply patch only for < kde-4.7

Authored and Committed by rdieter 8 years ago
    apply patch only for < kde-4.7
    
        
file modified
+2 -0